
.pe-product-name-col .item-options { margin-bottom: 60px;}
.pe-product-name-col { position: relative;}
.btn-remove-pe { color: #000; }
.quick-access .search-and-cart-wrap #search-link.selected {
    background: url(../images/gray-search-icon.png) 70 0 no-repeat!important;
}

.data-table td .image-wrap { border: none; margin-top: 10px;}

#pe-cart-actions{
	
	position: absolute;
    bottom: 16px;
    right: 0px;
    color: #000;
	
}

#pe-cart-actions a { color: #000; border-right: 1px #000 solid; padding-right: 5px}

.pe-update-btn { background: none; font-size: 15px; text-transform: none; color: #000; font-family: proxima_nova_rgregular, sans-serif; padding:0 0 0 10px;}

.pe-update-btn:hover { background-color:#fff; padding:0 0 0 10px; color:#000; text-decoration: underline;}


.quick-access .search-and-cart-wrap .pipe { padding: 0 5px; }
.primary-navigation > li { float: left; margin-right: 20px; }
.wrapper .header .wrapper { padding: 0 10px; }
.primary-navigation-wrap { padding: 0 0 0 20px; }



@media (max-width : 675px){
	
	.products-grid .product-name, .products-grid li .price-box { text-align: center; }
	.products-grid li.item { margin-right: 0; margin-left: 0; padding-right: 0; padding-left: 0;}
	.products-grid li .product-name { min-height: 52px; }

}


@media (max-width: 960px) {
	
	.primary-navigation > li > a {
	    font-size: 17px;
	    line-height: 17px;
	}
	
	.quick-access .search-and-cart-wrap {
    	font-size: 17px;
	}
	
	.quick-access .search-and-cart-wrap { line-height: 17px; }
	.quick-access .search-and-cart-wrap #search-link { padding-right: 0px; }
	
}

@media(max-width: 960px){
	
	.header .wrapper #search-link {
		
	    background: url(../images/gray-search-icon.png) 49px 0 no-repeat;
	    color: #1a1a1a;
	    padding-right: 22px;
	    line-height: 26px;
	    height: 26px;
	    text-decoration: none;

    
	}
	
	.quick-access .search-and-cart-wrap #search-link.selected{
		background: url(../images/gray-search-icon.png) 49px 0 no-repeat;
	}
	
	
	#pe-cart-actions a { padding-left: 10px }
	.pe-update-btn { padding:0 0 0 10px;}
}

@media(max-width: 767px){  	
	#mobile-responsive-wrap{ padding-top: 50px;}
	.header .wrapper #search-link { display: none;}	
}

@media(max-width: 768px){  
	#mobile-search-wrap{ display: none;}
}

@media(max-width: 400px){ 
	#pe-cart-actions {
	    position: relative;
	    bottom: 0px;
	    left: 0px;
	    color: #000;
	    margin-top: 20px;
	}
	
	#pe-cart-actions, .pe-update-btn { 
		font-size: 13px;
	}
	
	#pe-cart-actions a, .pe-update-btn {
    	padding-left: 0px;
	}
}

/* ------------------------------------------------------------------------------ */
/* Homepage --------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------ */

.whats-new-wrap .products-grid li {
	width: 22.6563%;
}

@media only screen and (max-width: 675px) {
	.whats-new-wrap .products-grid li {
		width: 47%;
	}	
}

@media only screen and (max-width: 400px) {
	.whats-new-wrap .products-grid li {
		width: auto;
	}	
}


.homepage .additional-specials .daily-special .image {
	display: inline-block;
}

@media only screen and (max-width: 400px) {
	.homepage .additional-specials .first .daily-special .image {
		clear: both;
		float: left;
		width: 100%;
	}

	.homepage .additional-specials .first .daily-special .info {
		width: 100%;
	}
}

@media only screen and (max-width: 960px) {
	.homepage-featured-image-wrap {
		display: none;		
	}

	.specials-wrap > h2 {
		margin-top: 60px;
	}
}